body{
    margin: 0px;
    background-color: rgb(224, 224, 224);
}

.login_form{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.login_form form{
    width: 100%;
    max-width: 320px;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    padding: 50px;
    background-color: rgb(255, 255, 255);
    box-shadow: 1px 1px 12px rgb(190, 190, 190);
}

.login_form_section{
    padding-bottom: 20px;
}

.login_form_section label{
    font-size: 1.1em;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: rgb(131, 131, 131);
}

.login_form_section input{
    margin-top: 2px;
    width: 100vw;
    max-width: 220px;
    height: 30px;
    border: 1px rgb(131, 131, 131) solid;
}

.login_button{
    margin-top: 10px;
    border: none;
    color:white;
    font-size: 1em;
    font-weight: bold;
    padding: 10px 20px;
    border-radius: 14px;
    background-color: rgb(131, 131, 131);
    cursor: pointer;
    width: 100%;
    max-width: 150px;
}

.login_button:hover{
    background-color: rgb(216, 216, 216);
}

@media all and (orientation: portrait){
    .login_form form{
        padding-top: 80px;
        padding-bottom: 80px;
        max-width: none;
        width: 60%;
    }
    .login_form_section input{
        width: 35vw;
        max-width: none;
    }
}